/* limited reset */
html, body, div, section, article, aside, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, th, td, tr {
	margin: 0;	padding: 0;	border: 0; vertical-align:baseline; font: inherit;
}


/* Global styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
body{margin:0; background-color:#fff; font-size:16px; }	
header#homeHeader{background-color:rgb(143, 170, 220); width:100%; height:100%; display:flex; align-items:center; border-bottom:.75em solid #ffc000; }
header#homeHeader img{float: left; position:relative;  }
header#homeHeader h1{color:#fff; text-align: center; font-family:sans-serif; font-weight:bold;}
header#homeHeader:after{content:''; display:block; clear:both;}
section#pageContent:after{content:''; display:block; clear:both;}
section#pageContent h2{font-size:2.5em;}
section#pageContent h3{font-size:1.5em; }
section#pageContent article a {
	clear:both; display:block; padding:15px 8px; margin:0 auto; background-color:#ffc000; text-transform:uppercase; color:navy; 
	text-align:center; font-weight:bold; width:170px; text-decoration:none; font-size:1.4em;
	}
section#pageContent article a:hover {background-color:#ffdf80;}

footer#siteFooter{border-bottom:6px solid rgb(143, 170, 220); background-color:#eff5ff; color:#666; width:100%;}
footer#siteFooter div {width:50%; box-sizing:border-box; }	
footer#siteFooter div:first-of-type  {float:left; padding:0 1em 0 3em; }
footer#siteFooter div:first-of-type h2 {font-size:.9em; font-weight:bold; color:black; text-transform:uppercase;}
footer#siteFooter div:first-of-type p {font-size:.9em; margin:.5em 0;}
footer#siteFooter div:first-of-type p a {color:#666;}
footer#siteFooter div:last-of-type  {float:right; text-align:right; padding:2em 3em 0 1em; }
footer#siteFooter div:last-of-type img {width:40px; padding:0 .5em 0 0;}
footer#siteFooter:after{content:''; display:block; clear:both;}

/* Page Content */



/* phone-only styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (max-width:599px) {

header#homeHeader img{width:30%; border:solid #fff .65em;}
header#homeHeader h1{width:70%; font-size:1.35em; padding:6px; }

section#pageContent {width:88%; margin:0 auto;}
section#pageContent article#studyInfo {float:none; width:100%; margin:0 0 2.5em 0;}
section#pageContent article#studyInfo h2 {text-align:center; font-size:1.3em; font-weight:bold; margin:0 0 1em 0; }
section#pageContent article#studyInfo p{font-size:1.1em; margin:1.2em 0; line-height:1.2;}	
section#pageContent div img {margin:0 auto 15px auto; display:block; width:80%;}

footer#siteFooter{font-size:1em; padding:1.5em 0; margin:2.5em auto 0 auto;}	
footer#siteFooter div:first-of-type  {float:left; padding:0 1em 0 2em; }
footer#siteFooter div:last-of-type  {float:right; text-align:right; padding:2em 2em 0 1em; }	

}



/* tablet-portrait-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:600px) {
	
header#homeHeader img{width:30%;  border:solid #fff 1em;}
header#homeHeader h1{width:70%; font-size:2.2em; padding:0 10px;}

section#pageContent {width:88%; margin:0 auto;}
section#pageContent article#studyInfo {float:none; width:100%; margin:0 0 3em 0;}
section#pageContent article#studyInfo h2 {text-align:center; font-size:1.4em; font-weight:bold; margin:0 0 1em 0; }
section#pageContent article#studyInfo p{font-size:1.25em; margin:1.3em 0; line-height:1.3;}
section#pageContent div img {margin:0 auto 15px auto; display:block; width:80%;}

footer#siteFooter{font-size:1.25em; padding:1.4em 0; margin:2.5em auto 0 auto;}	
	
	
}



/* tablet-landscape-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:900px) {
	
header#homeHeader img{width:20%;}
header#homeHeader h1{width:80%; font-size:2.6em; }

section#pageContent {width:88%; margin:0 auto;}
section#pageContent article#studyInfo {float:left; width:55%; margin:0 1.1em 1.5em 1.25em;}
section#pageContent article#studyInfo h2 {text-align:center; font-size:1.5em; font-weight:bold; margin:0 0 1em 0; }
section#pageContent article#studyInfo p{font-size:1.25em; margin:1.3em 0; line-height:1.3;}
section#pageContent div {float:right; width:37%;}
section#pageContent div img {margin:0 0 20px 0; width:100%;}


footer#siteFooter {font-size:1.4em; padding:2em 0 1.5em 0; margin:3em auto 0 auto;}	


}



/* Desktop-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:1200px) {
	
header#homeHeader img{width:16%; border-width:36px;}
header#homeHeader h1{width:84%; font-size:3.8em; margin:8px 0; }

section#pageContent {width:85%; margin:0 auto;}
section#pageContent article#studyInfo {float:left; width:55%; margin:0 2em 2em 2em;}
section#pageContent article#studyInfo h2 {text-align:center; font-size:2.5em; font-weight:bold; margin:0 0 1em 0; }
section#pageContent article#studyInfo p{font-size:1.4em; margin:1.4em 0; line-height:1.4;}
section#pageContent div {width:37%;}

}
